#xCord {
	z-index: 1;
  position: absolute;
  top: 45%;
  left: 50%;
  transform: translate(-50%, -50%);
  font-weight: bold;
  color: #fff
  animation: glowAnimation 3s ease-out infinite;
}

.link-selection {
	display: flex;
	flex-direction: row;
  justify-content: center;
}

.link-option {
	color: white;
  padding: 10px 15px 15px 15px;
  font-size: 1.4em;
  font-family:  sans-serif;
	  text-transform: uppercase;
}

        .link-option:hover {
            color: aqua; 
			cursor: pointer; 
        }

a {
    color: inherit; 
    text-decoration: none; 
    cursor: auto; 
}

a:hover, a:focus {
    text-decoration: none;
}

body {
  margin: 0;
  padding: 0;
    overflow: hidden;
	background-color: black;
	color: white;
}

.pulse {
	    will-change: transform;
	z-index: -2;
  position: fixed;
  width: 0;
  height: 0;
  opacity: 0;
  transform-origin: center;
  animation: spinFade 2s ease-out infinite;
}

.pulse::before,
.pulse::after {
  content: '';
  position: absolute;
  width: var(--x-size);
  height: var(--y-size);
  background-color: #3498db;
}

.pulse::before {
  transform: rotate(45deg);
}

.pulse::after {
  transform: rotate(-45deg);
}

@keyframes spinFade {
  0% {
    opacity: 0;
    transform: scale(0) rotate(0deg);
  }
  1% {
    opacity: 0;
    transform: translateY(0vh) rotate(180deg);
  }
	  50% {
    opacity: 0.8;
  }
  100% {
    opacity: 0;
    transform: translateY(-100vh) rotate(360deg);
  }
}
